﻿body,
.ms-core-defaultFont,
#pageStatusBar,
.ms-status-msg,
.js-callout-body {
    /* [ReplaceFont(themeFont:"body")] */ font-family: Verdana;
	color: #000;}

h1,
.ms-h1
{
/* [ReplaceFont(themeFont:"large-heading")] */ font-family:Arial;
}

h2,h3,.ms-h2,.ms-h3,
.ms-headerFont
{
/* [ReplaceFont(themeFont:"heading")] */ font-family:Arial;
}

h4,h5,h6,.ms-h4,.ms-h5,.ms-h6
{
/* [ReplaceFont(themeFont:"small-heading")] */ font-family:Verdana;
}
input[type=button],
input[type=reset],
input[type=submit],
button
{
/* [ReplaceFont(themeFont:"body")] */ font-family:Verdana;

}

input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover,
button:hover
{
/* [ReplaceColor(themeColor:"ButtonHoverBackground")] */ background-color:#f2d9e7;
/* [ReplaceColor(themeColor:"ButtonText")] */ color:#000;
/* [ReplaceColor(themeColor:"ButtonBorder")] */ border-color:#000;
}

input[type=button]:active,
input[type=reset]:active,
input[type=submit]:active,
button:active
{
/* [ReplaceColor(themeColor:"ButtonPressedBackground")] */ background-color:#f2d9e7;
/* [ReplaceColor(themeColor:"ButtonText")] */ color:#000;
/* [ReplaceColor(themeColor:"ButtonBorder")] */ border-color:#000;
}

.ms-viewselector-currentView
{
/* [ReplaceFont(themeFont:"body")] */ font-family:Verdana;
}


.ms-core-pageTitle,
.ms-core-pageTitle a
{
/* [ReplaceFont(themeFont:"title")] */ font-family:Verdana;

}

.ms-core-navigation
{
/* [ReplaceFont(themeFont:"navigation")] */ font-family:Verdana;
}

.ms-taskdate-daysvalue
{
font-family:Verdana;
}

.ms-taskdate-daysvalue
{
font-family:Verdana;
}


.ms-textXLarge
{
/* [ReplaceFont(themeFont:"large-body")] */ font-family:Arial;

}
.ms-textLarge
{
/* [ReplaceFont(themeFont:"large-body")] */ font-family:Arial;

}
.ms-metadata,
.ms-descriptiontext,
.ms-secondaryCommandLink
{
/* [ReplaceFont(themeFont:"body")] */ font-family:Verdana;
}


.ms-calloutLink:link,
a.ms-calloutLink:visited,
.ms-calloutLinkDisabled,
.ms-commandLink,
.ms-commandLink:visited,
.ms-secondaryCommandLink,
.ms-secondaryCommandLink:visited
{
/* [ReplaceFont(themeFont:"body")] */ font-family:Verdana;

}


.ms-emptyMode,
.ms-attractMode{
/* [ReplaceFont(themeFont:"large-body")] */ font-family:Arial;

}


.ms-webpart-titleText.ms-webpart-titleText,
.ms-webpart-titleText > a
{
/* [ReplaceFont(themeFont:"heading")] */ font-family:Arial;

}

.ms-largeNumber
{
font-size:2.31em;
/* [ReplaceFont(themeFont:"large-heading")] */ font-family:Arial;

}


.ms-rteFontFace-12
{
-ms-name:"Verdana";
font-family:Verdana;
}

.ms-rteStyle-Normal
{
/* [ReplaceFont(themeFont:"body")] */ font-family:Verdana;
font-weight:normal;
/*font-size: 11px;*/
font-size: 1em;
}


.ms-rteThemeFontFace-1
{
-ms-name:"Body";
/* [ReplaceFont(themeFont:"body")] */ font-family:Verdana;
}


.ms-rteThemeFontFace-2
{
-ms-name:"Heading";
/* [ReplaceFont(themeFont:"heading")] */ font-family:Arial;
}

.js-folder-preview-count
{
font-family:Verdana;
}

.ms-core-navigation
{
/* [ReplaceFont(themeFont:"navigation")] */ font-family:Verdana;
}

.ms-blog-skinSelector
{
/* [ReplaceFont(themeFont:"body")] */ font-family:Verdana;
}


.ms-dlg-heading,
h2.ms-dlg-heading
{
/* [ReplaceFont(themeFont:"heading")] */ font-family:Arial;

}


/* _lcid="1033" _version="15.0.4420"
_LocalBinding */
.ms-cui-ribbon,.ms-cui-menu,.ms-cui-toolbar-toolbar{
font-family:Verdana;

}


.ms-cui-contextmenu-inner{
background-color:#fafafa;
}


.ms-cui-cb-input{
font-family:Verdana;

}


.ms-cui-tb{
font-family:Verdana;
}


.ms-cui-spn-txtbx{
font-family:Verdana;
}

.ms-rtestate-field h1,
h1.ms-rteElement-H1
{
line-height:1.4;
/* [ReplaceColor(themeColor:"ContentAccent1")] */ color:#000;
font-weight: bold;
/*font-size: 20px;*/
font-size: 2em;

}

.ms-rtestate-field h2,
h2.ms-rteElement-H2
{
line-height:1.4;
/* [ReplaceColor(themeColor:"ContentAccent1")] */ color:#000;
font-weight: bold;
/*font-size: 15px;*/
font-size: 1.364em;

}
.ms-rtestate-field h3,
h3.ms-rteElement-H3
{
line-height:1.4;
font-weight: bold;
/*font-size: 11px;*/
font-size: 1em;
color: #000;
}


.ms-rtestate-field p,
p.ms-rteElement-P
{
margin:0;
line-height: 1.345;
/*font-size: 11px;*/
font-size: 1em;
font-weight: normal;
}

h1,h2 {
	font-family: Arial;
	color: #000;
	/*font-size: 22px;*/
	font-size: 2em;
	padding: 0px 0px 6px 0px;
	margin: 0px;
}

h3,h2.webpart-title {
	font-weight:bold;
	/*font-size: 15px;*/
	font-size: 1.364em;
	padding: 0px 0px 6px 0px;
	margin: 0px;
}

h3.news-title {
	/*font-size: 12px;*/
	/*font-size:1.1em;*/
    font-size:11px;
    font-family: Verdana;
}


p {
	padding: 0;
	margin: 0;
	font-size: 1em;
}

p.whitespace {
	padding: 10px 0px 0px 0px;
}


a:link{
	color:	#154273;
	text-decoration: underline;
}
a:visited{
	color: #696969;
	text-decoration: underline;
}
a:active{
	color: #0162CD;
	text-decoration: underline;
}
a:hover{
	color: #0162CD;
	text-decoration: underline;
}

a.underline {
	text-decoration: underline;
}

/* fix for selecting webpart */
.ms-webpart-zone {
	min-height: 300px !important;
}

.ms-WPBody {
	font-size: 1em;
}


